﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Serijalizacija", "Serijalizacija.csproj", "{D3EF57B5-F4F7-435E-AB9C-613B6EA0C0B8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3EF57B5-F4F7-435E-AB9C-613B6EA0C0B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3EF57B5-F4F7-435E-AB9C-613B6EA0C0B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3EF57B5-F4F7-435E-AB9C-613B6EA0C0B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3EF57B5-F4F7-435E-AB9C-613B6EA0C0B8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2E23B56-E68A-42A5-BD9E-596A272B8D77}
	EndGlobalSection
EndGlobal
